﻿@import url("layout.css");
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f2f2f7;
	background-image: url("../images/background.gif");
	background-repeat: repeat;
	background-attachment: scroll;
/*	width:1200px; 
	min-width: 700px;
	max-width: 1300px; */
}
#container {
	min-width: 600px;
	max-width: 1300px;
	margin: 5px auto;
}
#masthead {
	text-align: left;
	padding-left: 5px;
	padding-right:5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fafaff;
	height:75px;
}
#masthead-left {
	text-align: left;
	width:250px;
	float: left;
}

#masthead-right {
	text-align: right;
	width:220px;
	float: right;
}

#navigation {
	clear:both;
	font-size:1em;
	float: left;
	width: 130px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
	
}
#content {
/*	float: left;
	width: 100%; */
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 135px;
	padding: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
}
#footer {
	text-align: center;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fefeff;
}
/* Masthead Styles */
#masthead h1 {
	font-size:2em;
	color: #3d6c87;
}
#masthead h2 {
	font-size:1em;
	color: #3d6c87;
}
#masthead h3 {
	font-size:1.0em;
	color: #5f8ea9;
	margin-top:6px;
}
#masthead p {
	margin-top:4px;
}

/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a {
	color: #3d6c87;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #5f8ea9;
	background-color: #5f8ea9;
}
/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #3d6c87;
}
#content h2 {
	font-size:1.2em;
}
#content h3 {
	font-size:1.1em;
	color: #5f8ea9;
	margin-bottom:5px;
}
#content img {
	padding: 5px;
	border: 1px solid #808080;
}
#content li {
	margin-bottom: 10px
}
#content p {
	margin-bottom:5px;
}
/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
}
#footer a {
	color: #5f8ea9;
	text-decoration: underline;
}
#footer a:hover {
	color: #33627d;
	text-decoration: none;
}
a {
	color: #5f8ea9;
	text-decoration: underline;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.product-list
{
    padding:20px 20px 20px 50px;
}
.map {
	float:right;clear:both
}